<div class="usc_app_page_wrap" style="min-height:500px">
<h1>Add prepared messages</h1>

<div id="ajax_return">&nbsp;</div>

<form role="form" method="post" id ="prep_msg_submit">

    <div class="col-lg-6">

        <div class="box-body">
            <div class="form-group">
                <label>Message</label>
                <textarea id="prep_msg_texarea" class="form-control" rows="3" placeholder="Enter a new message..." required></textarea>
            </div>
        </div>

        <div class="box-footer prep_footer">
            <button type="submit" name="submit" value="true"  class="btn btn-primary">Save</button>
        </div>

    </div>
</form>

<script src="{$data_server}js/prepared_messages.min.js" type="text/javascript"></script>

</div>